## rock-master-19.06-knowledge-reasoning-owlapi 0.20190215

=== debian/changelog ===
rock-master-19.06-knowledge-reasoning-owlapi (0.20190215-1~stretch) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-knowledge-reasoning/knowledge-reasoning-owlapi.git
  * branch: refs/heads/master
  * commit: de039917bed33ab89cb3530a63b55bf7cc21558e
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Mon, 08 Jul 2019 14:11:47 +0200
