=== debian/control ===
Source: rock-master-19.06-knowledge-reasoning-owlapi
Section: science
Priority: extra
Maintainer: Rock Packaging Daemon <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, build-essential, cmake, libboost-dev, libboost-filesystem-dev, libboost-graph-dev, libboost-iostreams-dev, libboost-program-options-dev, libboost-regex-dev, libboost-system-dev, libboost-thread-dev, libqt4-dev, libraptor2-dev, librdf0-dev, libsoprano-dev, liburiparser-dev, qt4-qmake, rock-master-19.06-base-cmake, rock-master-19.06-base-logging, rock-master-19.06-knowledge-reasoning-factpp, rock-master-19.06-utilmm
Standards-Version: 3.9.2
Homepage: http://rock-robotics.org
#Vcs-Git: git://git.debian.org/collab-maint/bla.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/bla.git;a=summary

Package: rock-master-19.06-knowledge-reasoning-owlapi
Architecture: any
Depends: ${shlibs:Depends}, rock-master-19.06-base-cmake, rock-master-19.06-base-logging, rock-master-19.06-knowledge-reasoning-factpp, rock-master-19.06-utilmm, cmake, build-essential, libboost-dev, libboost-graph-dev, libboost-program-options-dev, libboost-regex-dev, libboost-thread-dev, libboost-filesystem-dev, libboost-iostreams-dev, libboost-system-dev, liburiparser-dev, libsoprano-dev, libqt4-dev, qt4-qmake, librdf0-dev, libraptor2-dev
Description: C++ based owlapi implementation
 This library allows to work with data represented in Web Ontology Language (OWL2).
  It supports reasoning with this data using FaCT++.
